Monday, June 21, 2010

Pending retirement of plugins older than 1.31

To all GermaniumWeb users

As the overwhelming majority of you are using the latest plugin 1.31, we will be retiring all older versions in 30 days, on 21 July 2010. Thanks to all of you for using the latest and greatest version!

For the few of you who are still using older versions, grab the latest version here. If you are still using a retired version on 21 July 2010, you will be prompted to update it the next time you visit a GermaniumWeb-powered website.

Ian Loh

No comments:

Post a Comment